Subject: (urth) TheStarsAtNightAreBig&

From: m.driussi <m.driussi at genie.geis.com>
Date: Sat, 02 May 1998 01:04:00 +0000

Mark Millman,

Sure, the night sky of Urth could be utterly alien to us.  Severian
knows precious little about constellations--alone in the mountains,
he makes up a few: "amphisbaena" and "peryton."  So we can't rely
much upon his sense of canonical signs.  Severian is also bad
with birthdays--after all, he doesn't even know when his own is.

However!  We are told that the Eight "hang forever over the southern
ice" (IV, ch. 25), i.e., they don't rise and set, i.e., they are pole
stars.  This pins the celestial globe a bit.  To have a pole star in
the place it is right now is an odd detail to use if everything in
the sky is supposed to be weird and alien.

Re: zodiac signs.  You are correct in that Swan is the only one
identified as a birth sign.  And, further, none of the other
constellations Severian mentions are zodiac signs for us or him (or
so it seems).  However!  Heh-heh, Hethor mentions Aquarius, Pisces,
and Aries (IV, ch. 4), fwiw, but makes no indication that they are
zodiacal (other than listing them in that order).  (And it may just
be another tenuous link to our own Earth and zodiac, showing Hethor's
great antiquity.)

For time lines, I personally think that a million years in the future
(from 1981 to Severian's Reign) is the outer edge and it is likely to
be much closer than that.  Stars move a lot in even a few thousand
years!  Constellations warp, morph, waddle, and wheedle!

Re: exultants.  Well, Wolfe says that khaibits are clones.  The Old
Autarch says (IIRC) that the exultants are big because of the blood and
stuff they take from their own khaibits ("grown from the body cells
of exultant women so an exchange of blood will prolong the exultants'
youth" [IV, ch. 24]; Ossipago speaking of Baldanders, "Growth has its
disadvantages, though for your species [humans] it is the only method
by which youth can be reinstated" [III, ch. 34]).  As such, it seems
to me, khaibits represent unmodified exultants--further, I believe they
are not stunted by abuse or malnutrition, since their bodies must provide
the royal jelly.  Khaibits are natural; exultants are augmented.

The blind mount tall men of Ascian cavalry as descendents of
exultants (i.e., the equivalant of khaibits) is a very interesting
idea I haven't considered before.  It certainly fits in a communistic
"what to do with the aristocrats after the revolution" sort of way.
Interesting.  Creepy!  (Maybe even the dwarves who ride them represent
the former khaibits?  That is: the khaibits are "ridden" by exultants,
but after the revolution the lowly shall ride upon the high.)  (Then
again, this is all "Warg-rider" stuff as refigured by a man named
Wolfe.)

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/

---

From: Matthew Malthouse <matthew.malthouse at guardian.co.uk>
Date: Mon, 11 May 1998 11:09:27 +0000

> years!  Constellations warp, morph, waddle, and wheedle!

and also

David Paul<janus at ioa.com> wrote:

> For some time, I've been listening to the bickering about where Nessus
> actually is.  The argument hinges on the fact that South America doesn't
> have any areas with mountains to the northeast and rivers running
> southwest.  This is untrue.  When most people think of South America,
> they think of Brazil, but the stone twon of Apu-Punchau makes it fairly
> clear that we're dealing with Inca territory -- probably Chile and
> Argentina.  This makes Nessus out to be Buenos Aires, which fits in
> nicely with the Ulthan/Borges comparison -- Borges was chief librarian
> of some library or another in BA.

Hi folks,

I'm new here so if this is a rehash of what other's ahve said before I apologise.

The age of Urth has, from my very first reason seemed to be immense. It seemed
to me that Wolfe took pains to emphasise this but there are three things that
confirm the idea for me:

The miners of Saltus have for generations made a living (shaft) mining for
ancient artifacts.

Walking down the cliff trail to the forest house Severian notes that the fault
that lifted the cliff (a league high??) has exposed the detritus of man's
occupation, he even describes some of what he sees I think (floor tiles?)

And finally the "newer" mountain ranges are recognisable as such because they
are sharp and rugged - in contrast to the 'old' mountain that have all be
carved into the likeness of past Autarchs (rather than being softened from
weathering). Did Typhon start the fashion, or was he mearly the aprotheosis of it?

In any case Typhon's coming to Urth (which I believe to be long after its
decline started) is at least one and possibly many geological ages past.

So I have the inescapable feeling that we are looking at a long time, a long,
long time, far more than m.driussi's million year outer edge.

oh, and had anyone noticed that the sun looked a bit tired?

In the light of the above I don't see much good to be had trying to identify
Nessus or other landmarks from our Earth, but to nay-say Buenos Aires: Nessus
isn't and wasn't a coastal city; the plate river isn't big enough; Severian
turns the wrong way from Trax to reach a battlefront of an invader coming from
Centram AM. and in relation to the Plate/Andes Cen.Am is too far away (or the
Andes to close) to be the "waist of the world" beyond which the Ascians can be driven.

Also I have the idea (which I can't justify) that the southern bottom of the
continent is broad and rounded. The only relationship to Earth that looked
promising to me was tiping S.America on its side with continental drift so the
mouth of the Amazon pointed at the antartic seas. But the same could be done
with the Yangtse or even the Mississippi at a streach.

Okay, I'll just get my coat...

Matthew